# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
BuildRequires: python-module-markdown
%define oldname python-turboflot
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           python-module-turboflot
Version:        0.7.0
Release:        alt1_4
Summary:        A TurboGears widget for Flot, a jQuery plotting library

Group:          Development/Python
License:        MIT
URL:            http://pypi.python.org/pypi/TurboFlot
Source0:        http://pypi.python.org/packages/source/T/TurboFlot/TurboFlot-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel python-module-TurboGears
Source44: import.info

%description
A TurboGears widget for Flot, a jQuery plotting library.

%prep
%setup -q -n TurboFlot-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT \
        --install-data=%{python_sitelibdir_noarch}/turboflot/static/

 
%files
%doc README
# For noarch packages: sitelib
%{python_sitelibdir_noarch}/*


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.7.0-alt1_4
- update to new release by fcimport

* Sun Jan 06 2013 Igor Vlasenko <viy@altlinux.ru> 0.7.0-alt1_3
- initial fc import

